Bug 811265 - the list-filesystems can detect the reiserFS,but can not mount it.and minix filesystem too.
the list-filesystems can detect the reiserFS,but can not mount it.and minix f...
Status: CLOSED NOTABUG
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 10:57 EDT by songJT
Modified: 2012-11-30 10:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:16:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description songJT 2012-04-10 10:57:46 EDT
Description of problem:
I execute "list-filesystems",it show "/dev/vda1 : peiserFS",but "mount /dev/vda1 /" have error.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Richard W.M. Jones 2012-04-10 11:10:07 EDT
reiserfs?

What version of libguestfs?

Where did you get it from?

What is the output when you use the guestfish -v option?
Comment 2 Richard W.M. Jones 2012-04-11 08:13:06 EDT
Please help us to help you by answering these questions:

> What version of libguestfs?

> Where did you get it from?

> What is the output when you use the guestfish -v option?
Comment 3 Richard W.M. Jones 2012-05-02 09:05:07 EDT
I'm going to close this bug soon unless the questions
in comment 1 are answered.

Note You need to log in before you can comment on or make changes to this bug.